//
//  Localizable.strings
//  Apple Modem On Hold Support

//MOH Status Window

//Key						//Value
"IncomingCall" 				= "전화 수신";
"Ignore" 					= "무시";
"Answer" 					= "응답";
"InternetConnection" 		= "인터넷 연결";
"Resume" 					= "다시 시작";
"OK"						= "승인";
"hour"						= "시간";
"hours"						= "시간";
"minute"					= "분";
"minutes"					= "분";
"second"					= "초";
"seconds"					= "초";
"never"						= "안함";
"private"					= "개인";
"outOfArea"					= "영역 초과";
"unknownCaller"				= "알 수 없는 발신자";

//user notification strings
"holdTimerExpireMsg"		= "인터넷 연결이 곧 해제될 것입니다.";
"serverRejectedOutGoingCall"= "지금 인터넷 연결을 보류 상태로 놓을 수는 없습니다. 발신 호출을 하려면, 인터넷 연결을 해제해야 합니다.";